Welcome = Bienvenue
singin_or_register = S'identifier ou s'enregistrer
ryzom_account = Compte Ryzom
personal_data = Données personnelles
support = Assistance
coming_later = Bientôt disponible
select_an_option = Sélectionnez une option
days = jours
month = mois
months = mois
welcome = Bienvenue
logout = Se déconnecter
translations = Traductions
Login = Se connecter
Email = Adresse électronique
FirstName = Prénom
LastName = Nom
Birthday = Date de naissance
Address = Adresse
City = Ville
PostalCode = Code Postal
USState = Région
Country = Pays
Newsletter = Lettre d'information
Save = Sauvegardez
benefits_of_premium = Avantages du compte Premium
no_level_limit = Pas de limitation du niveau
no_item_restriction = Pas de restriction sur l'équipement
all_storage_available = Tous les espaces de stockage utilisables
double_xp = Gains d'expérience doublés
braintree_subscribe-tooltip = Souscrire un abonnement récurrent
braintree_subscribe_payment = Paiements récurrents
braintree-tooltip = Passez à un compte Premium pour une durée déterminée avec un achat ponctuel.
braintree_payment = Paiements ponctuels
xsolla-tooltip = Souscrivez ponctuellement à un compte Premium pour des durées courtes (sept jours ou moins).
xsolla_payment = Durées courtes
paypal-tooltip = Payer ponctuellement avec Paypal pour un compte Premium
paypal_payment = Paypal
payment_m1 = Un mois
payment_m3 = Trois mois
payment_m6 = Six mois
payment_m12 = Un an
payment_d2 = Deux jours
payment_d3 = Trois jours
payment_d5 = Cinq jours
payment_d7 = Une semaine
payment_pm1 = Un mois
payment_pm3 = Trois mois
payment_pm6 = Six mois
payment_pm12 = Un an
remove_limitations = Supprimez les limitations du compte gratuit. Profitez de la version Premium !
free_with_restrictions = Compte gratuit
id = Identifiant
date = Date d'activation
status = Statut
timelenght = Durée
amout = Montant
sign_in = S'identifier
login = Se connecter
sign_up = S'inscrire
join_ryzom = Rejoignez Ryzom et forgez votre destin !
create_account = Créez un compte.
need_help = Besoin d'aide ?
look_forums = Rechercher dans le forum
talk_in_chat = Chat de discussion
contact_the_support = Contactez l'assistance.
premium_account = Compte Premium
subscribed_1 = Abonné pour un mois
next_billing_date = Prochaine date de paiement
history = Historique
change_your_subscription = Gérez votre abonnement.
cancel_your_subscription = Résiliez votre abonnement.
subscribed_3 = Abonné pour trois mois
subscribed_12 = Abonné pour un an
unknow_error_retry = Erreur inattendue. Veuillez réessayer !
end_in = Expire dans
enter_account_name = Entrez le nom de votre compte
enter_password_name = Entrez votre mot de passe
braintree_change_plan-tooltip = Changez la durée de votre abonnement. Ce changement sera effectif à la fin de la période\
en cours.
braintree_change_plan_payment = Changez la durée de l'abonnement.
braintree_change_card-tooltip = Mettez à jour votre carte bancaire utilisée pour le renouvellement de l'abonnement
braintree_change_card_payment = Gérez votre carte bancaire.
payment_replace = Mettre à jour la carte de crédit
marketing = Marketing
male = Masculin
female = Féminin
Gender = Genre
profile_updated = Profil mis à jour
_Subscribed_12 = Abonné pour un an
_Subscribed_6 = Abonné pour six mois
payment_add = Ajouter une carte de crédit
no_soup_for_you = Pas pour vous
unvalidated_email = Vérifier l'adresse électronique prend seulement quelques secondes et garantit une meilleure\
assistance.
resend_email_validation = Renvoi de la vérification d'adresse électronique
account_name = Nom de compte
password = Mot de passe
confirm_password = Confirmez le mot de passe.
download_the_game = Téléchargez le jeu.
download_description = Description du téléchargement
account_restauration_description = Description de la restauration du compte
steam-tooltip = Vu que votre compte est lié à Steam, vous serez invité à utiliser le paiement Steam.
steam_payment = Steam
unlin_from_steam = Désaccoupler de Steam
forget_password = Mot de passe oublié
forget_account = Nom de compte oublié
recover_email = Récupérez votre adresse électronique
recover_password = Envoyer le courrier électronique
enter_email = Entrez votre adresse électronique
lost_password = Mot de passe perdu
Password = Mot de passe
passwords_dont_match = Mots de passe erronés
enter_password_to_validate = Entrez à nouveau votre mot de passe
send_password_change_email = Envoyer un email pour le changement du mot de passe
choice_a_length = Choisissez la durée.
timelength = Durée
choice_a_lenght = Choisir la durée.
box_login_title_line_1 = Connexion
button_login = Se connecter
box_recover_password_title_line_1 = Recupération
box_recover_password_title_line_2 = du mot de passe
box_create_account_title_line_1 = Créer
box_create_account_title_line_2 = compte
box_create_account_teaser = Nouveau à Ryzom ? Cliquez ici pour vous inscrire et créer un nouveau compte. Vous serez prêt\
à jouer en quelques minutes !
box_create_account_agree_before = En cliquant sur "Créez un compte", j'accepte la
box_create_account_agree_privacy = politique de confidentialité
box_create_account_agree_and = et les
box_create_account_agree_tos = conditions d'utilisation
box_create_account_agree_after = .
box_download_title_line_1 = Télécharger
box_download_title_line_2 = le jeu\n
box_download_text = Désireux de reprendre le jeu ? Télécharge Ryzom GRATUITEMENT et continue tes aventures sur Atys dès\
aujourd'hui !
box_help_title_line_1 = Restauration
box_help_title_line_2 = de compte
box_help_text = Tu ne te souviens pas de ton nom de compte ou de ton mot de passe ? Nous pouvons t'aider !
xsolla_one_payment = Paiements ponctuels
hours = heures
day = jour
and = et
hour = heure
xsolla_subscription_payment = Paiements récurrents
provider = Opérateur
add_premium_time = Prolonger votre accès Premium
xsolla_subscription-tooltip = Souscrire un abonnement récurrent
xsolla_one-tooltip = Passez à un compte Premium pour une durée déterminée avec un achat ponctuel.
freetime-tooltip = Donner des jours de premium au joueur
other = Autre
suspended_account = Compte suspendu
suspension_payment = Suspension
payment_d1 = Un jour
payment_d14 = Deux semaines
payment_d0 = Personnalisée
freetime_payment = Donner des jours de premium\s
suspension-tooltip = Info-bulle pour suspension
date_end = Date de fin
set_temporary_password = Définir un mot de passe provisoire
put_back_original_password = Redonnez votre mot de passe initial
admin = Admin
freetime_voucher = Activez vos %s jours gratuits Premium maintenant
account_creation_date = Date de la création du compte :
account_last_connexion = Date de la dernière connexion :
passwordss_dont_match = Mots de passe invalides
error_in_form = Erreur dans le formulaire
action = Action
gift_to_player = Envoyer comme cadeau
number_days_to_send_as_gift = Nombre de jours à envoyer comme cadeau :
PlayerName = Nom du joueur
player_to_send_the_gift = Joueur destinataire du cadeau :
validate = Valider
submit = Soumettre
gift_sent = Cadeau envoyé !
back_home = Retour à la page d'accueil
player_not_found = Joueur inconnu
no_enough_days = Manque de jours pour envoyer un cadeau
subscribed_ = Abonné
payment_d30 = Un mois
payment_d365 = Un an
payment_m1200 = Abo à vie
ticket_char_name = 
from_char = 
message = 
email_title_gift_sent = 
email_message_gift_sent = 
bad_token = 
no_transaction = 
EmailLang = Langue pour les Emails
de = DEUTSCH
es = ESPAÑOL
ru = РУССКИЙ
en = ENGLISH
fr = FRANÇAIS
